#############配置###########################
#用户默认头像
user.avatar=https://dev.diaosaas.com/upload/chinafrica/user/avatar.png
################################################################################
###################################邮箱###############################################
#网易
#email.hostName=smtp.yeah.net
#email.from.email=chinafrica@yeah.net
#email.from.name=chinafrica
#email.authentication.userName=chinafrica@yeah.net
#email.authentication.password=diaoyun2019
#阿里企业邮箱
email.hostName=smtp.mxhichina.com
email.from.email=official@afrieshop.com
email.from.name=Afrishop
email.authentication.userName=official@afrieshop.com
email.authentication.password=Afri123456
#发送主题
email.subject=Verification Code from Afrishop
###################################邮箱 END###############################################
################redis有效时间###################
#登录token second  默认30分 一个星期 604800
redis.token.expiredTime=7776000000
#订单 1天 second 86400
redis.order.expiredTime=86400
################腾讯翻译配置###################
tencent.translate.app_id=2120761040
//tencent.translate.app_id=2124562134
tencent.translate.app_url=https://api.ai.qq.com/fcgi-bin/nlp/nlp_texttranslate
//tencent.wordseg.app_url=https://api.ai.qq.com/fcgi-bin/nlp/nlp_wordseg
tencent.wordpos.app_url=https://api.ai.qq.com/fcgi-bin/nlp/nlp_wordpos
################腾讯翻译配置 END###################
##################新11.05(stripe公钥(不加密)和私钥(已用 AESUtils 加密))################################
#stripe.pk=pk_live_FP6ipnw3lt0e1AmS5IVdpJWd00s5PLdbVa
#stripe.sk=YWA9aMOPvCfq0KWda2Wsh567lLl600+QK/X8ZEFDPj6UDNd3icKr6fJ+X3ey8X+T
#stripe.pk=pk_test_y5dXLjyUyBD11Ta9g2DGynxN0048vnmpGz
#stripe.sk=+RFm7p84hym4liN1/MSoshYMiy4rWgUFoZ3S5+ucxRTyzblQL2Pi0y1TDQoSE96z
stripe.pk=pk_live_puDlKTnBSW6CXQ6TG766jWZ000UuPSIUDU
stripe.sk=YVym3/CqlcF3PF6JZw6CEOhCoR4R7oqlK8HM8LHlZnqzZijZdjlxIb5wl7/S6e6y
##################stripe公钥(不加密)和私钥(已用 AESUtils 加密)################################
#stripe.pk=pk_live_5MdXU4N1cvmU1yatYp5v0E0n00C7tAXpGB
#stripe.sk=d87UqTQ6QUjuNkXrjH51Gl/Zqnfy98HRl23xljism2hpaXjSNTwdl6pv6FM7D4tT
#stripe.pk=pk_test_rXUSgU8Kw7DLhDzMbHM0r55O00JAzVBBJR
#stripe.sk=3ff57yz9S5INBexBOnzi/ZaxClXkXlJ+FZ6XLc/f2vpESScG7YOaQaG2YNRic3HF
######################outlook的账户公钥密钥#####################
#stripe.pk=pk_test_uljWJWUuD8fzZXPlGtDZ1fxx00o1ZKr7QL
#stripe.sk=BbLXgo+ohgrAP7p3tB52YTqNwhAiTYzYWAX0W+/1PES6kOupxwc/7xpAR8QsG6gP
######################outlook的账户公钥密钥 END#####################
##################stripe公钥和私钥 END###############################
#############################第三方物流公司接口#################################
express.info.api=http://shd.kjwlxt.com/api/track.php
express.info.user_no=shd806
express.info.token=d44426bd5b64dd2
##########################PayPal支付############################################
#paypal.mode=sandbox
#paypal.client.app=AW7u5JVLhzA7_0EznoZ7uKHFzz1_nACOtt6k9oEpbisGUy3nqjjb3L-MmBFnD3YDuMSapcXpfSiYWtiB
#paypal.client.secret=EIyDryMDyM0BDWp2mtuGFdSU2WOkWtmSuGGaRnUiIom7kxuM7JhuSFfETbC8X4e9E_ZbMX4zg4jHA1lV
paypal.mode=live
#################################paypal真实######################################################
#paypal.client.app=AUUFVT30kPIP-a7dcQfPS8KYdl5cCZIwyYNIS79Cp7E_0GNZWfut3ZHQiRIoamqRstHigMoTTy1n8Glj
#paypal.client.secret=EJBVz86f9Mg482bL3lniPtLYe_ULyBkjTS0q-qhZBIVFC3dgae-J7-JJA5iWQAZsQqtAOV_ctVGWNLJS
paypal.success.url=https://africa.gzdazt.com/zion/paypal/success
paypal.cancel.url=https://africa.gzdazt.com/zion/paypal/cancel
#################################paypal测试######################################################
paypal.client.app=AW7u5JVLhzA7_0EznoZ7uKHFzz1_nACOtt6k9oEpbisGUy3nqjjb3L-MmBFnD3YDuMSapcXpfSiYWtiB
paypal.client.secret=EIyDryMDyM0BDWp2mtuGFdSU2WOkWtmSuGGaRnUiIom7kxuM7JhuSFfETbC8X4e9E_ZbMX4zg4jHA1lV
#paypal.success.url=http://localhost:8083/zion/paypal/success
#paypal.cancel.url=http://localhost:8083/zion/paypal/cancel
#################################flutterwave真实######################################################
#flutterwave.public.key=FLWPUBK-f69061bce3128da9b15c1e12c6182ff8-X
#flutterwave.secret.key=FLWSECK-38ec6860f49e953333218d929281ce65-X
#flutterwave.encryption.key=38ec6860f49e0d9d488a83b1
#flutterwave.merchant.id=3950728
#################################flutterwave真实(miumiu@afrieshop.com)######################################################
flutterwave.public.key=FLWPUBK-ee0f5d653f5f33fc89e6caf9de6a4c34-X
flutterwave.secret.key=FLWSECK-c06cdc19526077f3855b76045ca77de3-X
flutterwave.encryption.key=c06cdc1952600626ec8779ed
flutterwave.merchant.id=6577084
#################################flutterwave测试(TEST)######################################################
#flutterwave.public.key=FLWPUBK_TEST-e3cc948e7cb24b2128fca3b781f6fce0-X
#flutterwave.secret.key=FLWSECK_TEST-f88371ca63a989a4af95625475a0d22d-X
#flutterwave.encryption.key=FLWSECK_TEST001d4c34f798
#flutterwave.merchant.id=1508207
